[Pipet Devel] Re: [Pipet Devel] ssh problems

Justin Bradford justin at ukans.edu
Mon Apr 19 14:53:00 EDT 1999

On Mon, 19 Apr 1999, Harry Mangalam wrote:
> Cassandra here (no one listens to me).  I think I grumpily mentioned before
> that ssh2 is incompatible with ssh1, even WITH the version 1 compatibility
> (it's only compatible with the very latest version 1).

I forgot about that sorry.

> So either all clients have to erun out and get version 2 clients (which will
> not work with most version 1 servers, so you'll have to maintain 2 clients)
> or back your sshd down to version 1.

Well, I have both on, now, and I recompile v2 so it was aware of v1.
Supposedly, the v2 daemon will recognize v1 clients and start the v1
server to handle them.

So, everyone try again. If that doesn't work, I'll just scrap v2.


More information about the Pipet-Devel mailing list